--[[
Loads plugins settings

This file only loads others

To have a full display of the configuration structure, see the root init.lua
--]]

require('plugins.loader') -- install and load plugins and plugins settings

require('plugins.vim-easy-align') -- settings for vim-easy-align plugin

require('plugins.dashboard-nvim') -- settings for dashboard-nvim plugin

require('plugins.indent-blankline') -- settings for indeent-blankline
--settings

require('plugins.nvim-treesitter') -- setting for nvim-treesitter plugin
